@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@400;700&display=swap');

*
{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat Alternates', sans-serif;
    box-sizing: border-box; 
}
.container{
    width: 100vw;
    height: 100vh;
    background-image: url(res/imgs/background.png);
    background-position: center;
    background-size: cover;
    padding: 0 8%;
    position: relative;
}

.logo{
    color: #fff;
    font-style: bold;
    width: 120px;
    padding: 20px 0;
    cursor: pointer;
}
.logo span{
    position: relative;
    color: #0075ff;
    top: -0.15rem;
}

.content{
    top: 50%;
    position: absolute;
    transform: rotateY(-50%);
    color: #fff;
}
.content h1{
    font-size: 64px;
    font-weight: 600;
}
.content h1 span{
    color: #0075ff;
}
.content button{
    background: transparent;
    border: 2px solid #fff;
    outline: none;
    padding: 12px 25px;
    color: #fff;
    display: flex;
    align-items: center;
    margin-top: 30px;
    cursor: pointer;
}
.content button img{
    width: 15px;
    margin-left: 10px;
}

.launch-time{
    display: flex;
}
.launch-time div{
    flex-basis: 100px;
    margin-right: 1.5rem;
}
.launch-time div p{
    font-size: 60px;
    margin-bottom: -14px;
}

.footer__copy{
    bottom: 0%;
    position: absolute;
    padding-bottom: 2rem;
    color: #0075ff;
    font-weight: 600;
}

.socials{
    bottom: 0%;
    right: 0%;
    position: absolute;
    padding-bottom: 2rem;
    padding-right: 5rem;
    display: grid;
    grid-template-columns: max-content;
    row-gap: 1rem;
}
.social-icon{
    font-size: 1.25rem;
    color: #fff;
}
.social-icon:hover{
    color: #0075ff;
}